

/* BREADCRUMBS */
#breadcrumb {
    position: fixed;
    top: var(--navbar-height);
    left: var(--navbar-width);
    right: 0;
    z-index: 10000;
}

#breadcrumb > .breadcrumb {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background-color: var(--secondary-dark-background);
    box-shadow: 5px 0px 4px rgba(0, 0, 0, 0.20);
}

.breadcrumb-item > a {
    text-decoration: none;
    color: var(--grey-color);
}

.breadcrumb-item > a:hover {
    color: var(--white-color);
}